body {
    background-color: #D6D6D6;
    margin: 0;
}

main {
    min-height: 80vh;
}

main::before{
    z-index:-1;
    position:absolute;
    size: 10%;
    left: 5%;
    top: 0;
    content: url("../assets/logos/center.svg");
    opacity: 0.3;
}

.contacts-title {
    text-align: center;
    font-size: 2em;
}

.contacts-container {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0 5%;
}

.contact-type {
    display: flex;
    flex-direction: column;

    border-radius: 5px;
    background-color: #FFFFFF;
    padding: 20px;

    max-width: 50%;
}

.contact-title {
    font-size: 1.5em;
    margin: 0;
}

.contact-extra-title {
    opacity: 0.7;
    font-size: 1.3em;
    margin: 20px 0 0 0;
}

.contact-text {
    font-size: 1.1em;
    margin-top: 20px;
}

.contact-info {
    font-size: 1.25em;
    color: #00a32c;
    text-decoration: underline;
    margin: 10px 0;
}